{
  "appSettings": {
    "log4net.Config.Watch": "True",
    "log4net.Config": "Launcher\\logger.xml",
    "miniDumpDirName": "Arma 3 Launcher",
    "BiStudioUrl": "http://www.bistudio.com/",
    "Arma3Url": "http://www.arma3.com/",
    "WorkshopUrl": "http://steamcommunity.com/workshop/browse/?appid=107410",
    "WorkshopWithAddonsUrl": "http://steamcommunity.com/workshop/browse?appid=107410&requiredtags[]=Addon",
    "WorkshopWithModsUrl": "http://steamcommunity.com/workshop/browse?appid=107410&requiredtags[]=Mod",
    "SupportUrl": "http://support.bistudio.com/arma-3",
    "BiSupportUrl": "http://support.bistudio.com/",
    "FeedbackUrl": "http://feedback.arma3.com",
    "AddonWorkshopUrl": "http://steamcommunity.com/sharedfiles/filedetails/?id={0}",
    "CommunityWikiUrl": "https://community.bistudio.com/",
    "LauncherNewsUrl": "http://dev.arma3.com/loadDev?count=10&page={0}&absolute=1",
    "LauncherNewsUrlVariableCount": "http://dev.arma3.com/loadDev?count={1}&page={0}&absolute=1",
    "LauncherNewsPostUrl": "http://dev.arma3.com/post/{0}",
    "PrerequirementsTroubleshootingUrl": "http://arma3.com/launcher/troubleshooting",
    "HwaBlockingFiles": "SweetFX_preset.txt;SweetFX_settings.txt;injector.ini",
    "HwaBlockingDirectories": "SweetFX",
    "ClientSettingsProvider.ServiceUri": "",
    "battlEyeLogPath": "%localappdata%\\BattlEye\\BELauncher.log",
    "BattlEyeFaqUrl": "http://www.battleye.com/support/faq/",
    "BattlEyeSupportUrl": "http://www.battleye.com/support/",
    "UnusualProcessExitWebpage": "https://community.bistudio.com/wiki/Arma_3_Unusual_process_exit",
    "AnalyticsWikiUrl": "https://community.bistudio.com/wiki/Arma_3_Analytics",
    "Arma3TwitterUrl": "http://www.twitter.com/arma3official",
    "Arma3YouTubeUrl": "http://www.youtube.com/arma3official",
    "Arma3FacebookUrl": "http://www.facebook.com/arma3official",
    "DevArma3Url": "https://dev.arma3.com/",
    "UnitsUrl": "https://units.arma3.com/",
    "BiAccountUrl": "https://account.bistudio.com",
    "ConnectBiAccountUrl": "https://account.bistudio.com/connect/steam?client_id="
  }
}